Bug 106142 - Blackjack in Gnome-games fails to load
Blackjack in Gnome-games fails to load
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-03 01:16 EDT by Clifford Snow
Modified: 2014-01-21 17:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-04 23:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clifford Snow 2003-10-03 01:16:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20030926

Description of problem:
Attempting to run blackjack (part of gnome-games) hangs.  Top shows blackjack
jusing more than 95% cpu usage. Other gnome-games appear to run ok.

Version-Release number of selected component (if applicable):
gnome-games-2.3.8-1

How reproducible:
Always

Steps to Reproduce:
1. Select blackjack from games menu
2. 
3.
    

Actual Results:  Nothing - blackjack loaded but no user interface

Expected Results:  Game of blackjack appears

Additional info:
Comment 1 Elton Woo 2003-10-03 13:00:50 EDT
I'm currently applying updates from RHN, and now Blackjack runs. (Initially
it crashed, but now loads consistently. (13h00 EST - 03 OCT. 2003). 
Comment 2 Elton Woo 2003-10-03 13:01:52 EDT
see also comments in 106142
Comment 3 Elton Woo 2003-10-03 13:03:24 EDT
.. sorry, that should be "see additional comments in 106198".
Comment 4 Clifford Snow 2003-10-03 14:15:35 EDT
I applied the updates today, 10/3/03, and still have the same problem. 
blackjack still doesn't load properly.  
Comment 5 Adam H. Pendleton 2003-10-03 15:10:18 EDT
Same here.  It runs but stops working on:

open("/usr/share/blackjack/Vegas_Strip.rules.dat", O_RDONLY) = 16
<snip>
read(16, "", 8192)                      = 0
read(16, "", 16384)                     = 0
<hang>
Comment 6 Clifford Snow 2003-10-08 14:57:48 EDT
Applied latest updates from up2date.  Blackjack still has same problem.  It
appears to hang in the load process, using 97% of cpu.
Comment 7 Andre Robatino 2003-10-09 14:23:43 EDT
  Applied today's (2003-10-9) updates.  Blackjack now works.  KSirtet and
KFoulEggs are still broken (bug #106198).  All the games broke on the same day
so the problems are probably related.
Comment 8 Seth Vidal 2003-11-06 03:12:02 EST
This bug should close- blackjack works  - the other bugs should be
filed separately.
Comment 9 Seth Vidal 2004-05-04 23:39:13 EDT
Closing blackjack bug - it's fixed in current release.
the other bugs can be refiled if they still exist.

Note You need to log in before you can comment on or make changes to this bug.